/*
.beispiel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
	background-color: #FFFF00;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #000000;
	visibility: hidden;
}
*/

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid black;
}

body {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	scrollbar-base-color        : #C4E49A;
	scrollbar-track-color       : #F3F3F3;
	scrollbar-face-color        : #C4E49A;
	scrollbar-highlight-color   : #FFFFFF;
	scrollbar-3d-light-color    : #6EB827;
	scrollbar-dark-shadow-color : #FFFFFF;
	scrollbar-shadow-color      : #666666;
	scrollbar-arrow-color       : #008000;
}

a {
	color: #6CB528;
	text-decoration: none;
}

img {
	border: none;
}

/* Eingabefelder -------------------------------------------------*/
select {	
	background-color: #FFFFFF;
	border: 1px solid black;
}
.radiobutton, .checkbox {
	border: 0px;
}
.text {	
	background-color: #FFFFFF;
	border: 1px solid black;
}
.textmuss {	
	background-color: #FFFFFF;
	border: 2px solid red;
}
.textmuss2 {
	background-color: #FFFFFF;
	border: 2px dashed red;	
}
.listmuss {	
	background-color: #FF8080;
}
.textOhneRahmen {	
	background-color: #FFFFFF;
	border: 0px solid ;
}
.haltestellen {	
	width:350px;
	overflow:visible;
}
.textmussBsp {	
	border: 2px solid red;	
	XXXbackground-color: #FF8080;
	width: 20px;
}
/* Texte ---------------------------------------------------------*/
.schwach {
	color: gray;
}
.BenutzerDaten {
	color: #6CB528;
	text-decoration: none;
}
.Ueberschrift {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.zurueck {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid black;
	background-color: #D4D0C8;
	color: black;
}
.copyright {
	font-size: 10px;
}
/* Tabellen ------------------------------------------------------*/
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.tablemit {
	border: 0px solid black;
}
.tabUeberschrift {
	font-size: 14px;
	font-weight: bold;
	background-color: #DBECD9;
	padding-left:6px;
	padding-right:6px;	
}
.tabUeberschrift2 {
	font-size: 12px;
	font-weight: bold;
}
.tabschwach {
	font-size: 9px;	
	color: gray;
}
.tabFehler {
	color: red;
}
.tabBemerkung {
	color: #6CB528;	
}
.tabHistorie {
	font-size: 10px;	
	color: gray;
}
.tabSchriftFahrten {
	font-size: 10px;
}
.tabSchriftFahrten1 {
	font-size: 10px;
	background-color: white;
	vertical-align:top;
}
.tabSchriftFahrten2 {
	font-size: 10px;
	background-color: #E8E8E8;
	vertical-align:top;
}
.tabSchriftFahrtenOK {
	font-size: 10px;
}
.tabSchriftUebersicht {
	font-size: 10px;	
	vertical-align:top;
}
.tabBisher {
	font-size: 10px;	
}
.tabSprache {
	font-size: 10px;
	text-align: right;
	vertical-align:middle;	
}
/* Eigene --------------------------------------------------------*/
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	background-color: #DBECD9;
}
